<!DOCTYPE html>

<html lang="zxx">

<head>

    <title>Isaul Garcia ∷ MDEF</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">


</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy activenav" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>


<!-- section for image start -->
<section class="rightcolumn">
  <div class="ingcontainer blogcontainer justpad">
    <div class="myDiv_b">
      <img class="bloginage blogtitle-l"   href="portfolio.html" src="images/are2b.png">
      <div class="blogtitle-r2">
          <h1>Everyware : AR E 2</h1><h1></h1>
          <h6><br></h6>
          <h3>Personal Interface · Invisible Information · Digital Craft</h3>
          <h3>Immediate Context · Spatial Computing · Real Time Data Reveal</h3>
        </div>
      </div>
  </div>
<hr color="#000"class="lineblog"/>
</section>
<!-- section for image end -->



<section>

  <div class="rightcolumn" style="padding-top:-50px">

    <div class="rightcolumnblog">
      <img class="in-blog-img"   href="portfolio.html" src="images/ew-card.jpg" width="100%">
      <h6><br></h6>
      <h3 class="blogtitle-l">i2</h3>
      <h3 class="blogtitle-r">2020</h3>
      <h6><br></h6>
      <h6><br></h6>
      <br>

      <hr color="#000" class="lineblog"/>

      <br>
      <h4></h4>
      <p>
        After realizing that my approach for the previous intervention might have been off scale, I zoomed back out after rethinking my project as a whole. I was looking more in depth for articles and books that talked about the “explosion of hardware and software”. With this I was finding terms like Ubiquitous Computing, Ambient, Computer, Everyware, and more. These concepts were starting the conversation of the environment as a computer. Most of them appearing in the late 90’s and 2000’s, they were referencing things that we are already living today, like the interconnectivity of things, data extrapolation, experience design, etc..
      </br>
    </br>
        For this second intervention I decided to explore the idea of invisible information in space, focusing on the room scale. I was trying to go back to the idea of the ecosystem that I was referring to in the first semester. Highlighting and understanding the relationship between things, people and places. I planned to recreate my first person perspective exploration I did in the first term, where I drew visualizations of the unseen relationship or actions that were happening in a natural habitat. I did recreate this before in my bedroom, but this time I wanted to address a place where more that one person interacted in.
      </p>
      <h4>First Person Exploration</h4>
      <p>
        First attempt in a natural habitat exploring the relationship between things that makes up an ecosystem.
      </p>
      <img class="in-blog-img"   href="portfolio.html" src="images/are1picture.jpg" width="100%">
      <p>
      Second attempt in a built habitat, again exploring the relationship between things to evaluate the idea of an ecosystem in a modern human habitat.
      </p>
      <img class="in-blog-img"   href="portfolio.html" src="images/are2picture.jpg" width="100%">

    </br>
    .
    <h4>Preparing the Activity</h4>
    <p>
      For the activity I planned to invite my classmates in the classroom and I would have prepared a series of prompts in the form of slides. First they would have to download the app to be able to draw in space. The apps being used are AR Magic for iOS and Just a Line for Android.
    </br>
      </br>
      I would begin the activity by briefly explaining the idea of everyware and invisible information in space. I would follow right after by showing my previous attempts, where they would get somewhat of an idea of what they would have to do. After that I would start giving them prompts, where they would have to draw something from the question being asked or just whatever they interpreted from the statement.
    </p>
    <p>
    Short Explanation:
</br>
</br>
    The term came from a book by Adam Greenfield written in the mid 2000s
    That talks about, ambient computing which means
    The dissolving of Information technologies into the environment
    </br>
    </br>

    This project is trying to explain the idea of computing not just being inside our traditional devices but manifesting itself through processes and behaviors similarly to how they already happen in a physical space.
    </br></br>

    The idea of ubiquitous computing involves many other occurrences
    But for now i wanted to focus on the current presence of things at the room scale.
    </br></br>
    Activity:
  </br>
</br>• Outline 3 things that have the same color (Mainly to practice and learn how to user the app)
</br>• Represent the movement of something inside this space
</br>• Represent the dependency of two things in this space
</br>• Draw something that you think is missing from this room
</br>• Eliminate something from this room
</br>• Outline the least amount of things that determine the purpose of this space
</br>• Position yourself inside this room
</br>• Visualize the internet inside this space
</br>• Beautify this room with something
</br>• *Free round (Draw anything)

<img class="in-blog-img"   href="portfolio.html" src="images/ew-somecards.jpg" width="100%">
</br>
↑ Some slides for the presentation made for the activity.
</br></br>
Activity Conclusion:
</br></br>
As I was running behind, the activity was cancelled due to Covid19. Regardless, the purpose of the activity was mainly to brainstorm together about the activity and information that is currently present in spaces. My intention was to put it in action and apply the outcome to the next intervention I had already in mind.
</br></br>
“What would happen when things get aware that they do these things or that other things do these around them, how would they react, how would we react?”
</br></br>
“What is the internet of things for the things that are not connected to the network, how could something like computer vision affect the processes and behavior in our spaces?”
</br></br>
The idea of everyware has a lot of other concerning implications. There are issues when it comes to privacy and awareness. Regardless, due to the inclination of technology heading this way, I am trying to explore the idea, find meaning and ways we can make it so that it makes sense and addresses some of the issues we have today.
</br>
<h4>What's Next</h4>

The word internet has become important in my exploration as I’ve been exploring different aspects of the word by definition and by how we refer to it as. Until this point I’ve speculated about different forms of the “internet”: the internet of things, the offline internet, and the internet as content. During the Everyware activity, I broke from IoT to think about the internet of the things that are not connected to the internet. What I mean by that is what does it mean for the action, relationship and use of a space is detected by another entity, like an AI camera with advanced computer vision? What does it mean for us to extract this information ourselves? As for my next step, I decided to experiment with another form of the internet, websites themselves. For my next intervention I will focus on the idea of webpages as a link between places and the internet.
</br>
</br>
  </p>




      <a class="rightcolumn-i">
        <img src="images/lincon.svg">
      </a>
      <br>
      <br>
      <p>
        <strong>Student</strong>
        <br>
        Isaul Garcia
      </p>
      <a class="prevpg" style="cursor: pointer" href="post_9.html">Future Scenario II ⟶</a>
      <br>
      <hr width="100%" size="1" color="#000"/>
      <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">

      <!--
      <form action="/html/tags/html_form_tag_action.cfm" method="post">Comments?<br />
        <textarea name="comments" id="comments" style="width:350px;height:150px;background-color:#fff;">
        </textarea><br/>
        <input type="submit" value="Submit" />
      </form>

      picture icon
      name of week
      tags
      gallery
      w0
      date
      text
      link for next and prev

    -->

    </div>
  </div>

</section>

<section>
  <div class="rightcolumn fo">
  </div>
</section>


</body>


</html>
